<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <family name="list_" description="Listes du domaine " dynamic="mailman_domains">
      <variable name="name_" description="Nom des listes" type="unix_user" multi="True" mandatory="True"/>
      <variable name="names_" description="Address names" type="string" mandatory="True" hidden="True"/>
    </family>
    <variable name="names_" description="Address names" type="string" multi="True" mandatory="True" hidden="True" supplier="LMTP:criteria"/>
  </variables>
  <constraints>
    <fill name="mailman_emails">
      <param type="variable">mailman.list_.name_</param>
      <param type="suffix"/>
      <target>mailman.list_.names_</target>
    </fill>
    <fill name="mailman_concat">
      <param type="variable">mailman.list_.names_</param>
      <target>mailman.names_</target>
    </fill>
  </constraints>
</rougail>


